Subject: Re: BX Client Feedback - IMP
From: vivian <[email-masked]>
To: subir chakma <[email-masked]>
Date: Sun, 15 Feb 2015 07:36:43 +0530 (IST)

Hi sir,I just managed to login on Zimbra today. At that time I knew there is no value shown on the invoice cx provided. Since cx has provided the invoice,I was afraid if I was still asking him to provide,he would not be happy. But for next time I will re-ask to provide valid invoice with the shown value.
For our services I will keep providing the related website link. Thanks.
----- 原始邮件 -----
发件人: "subir chakma" <[email-masked]>
收件人: "Mohd Ahmed" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Sadique Anwar" <[email-masked]>
抄送: "Subir Chakma" <[email-masked]>
发送时间: 2015年 2 月 13日, 星期五 下午 5:21:05 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: Fwd: BX Client Feedback - IMP

No acknowledgement from anyone of you yet. 

----- Forwarded Message ----- 
From: "subir chakma" <[email-masked]> 
Sent: Friday, February 6, 2015 5:32:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: BX Client Feedback - IMP 

Hello, 

Please find below some issues we would like to avoid in the future: 

LTK1221602861556X- Mohd Ahmed : Could we please remind new agents that no country can be changed if there are already orders? Thanks 

LTK1221602688850X- Vivian Guo: If the agent realizes that there is no value in the invoice, as she confirms, why is this escalated for a refund? We need to make sure we have all details before escalating, thanks. 

LTK1221602850435X- Sadique Anwar: Could we please remind that we need to add all details in the notes, including order number?Thanks 

As a general reminder, we would like agents to provide with the links for storage, repacking etc, to the customers . We have noticed that in general the links from the website are never provided, and only copy-pasted info. We need to base our replies in the info we have on our site by providing the links as well. 

Thank you 
Julia&Ljubica.